from django.contrib import admin
from models import ModelExtra, ModelSort, DialogButton, StaticDownloadButton, ModelDownloadButton, ExtraButton, PanelBoxes, StaticBox, ModelsBox, Panel

'''
class ButtonsInline(admin.StackedInline):
  model = ModelExtraButton
  extra = 2


class ModelBoxAdmin(admin.ModelAdmin):
  inlines = [ButtonsInline]  
'''

#admin.site.register(ModelBox, ModelBoxAdmin)
admin.site.register(ModelExtra)
admin.site.register(ModelSort)
admin.site.register(DialogButton)
admin.site.register(StaticDownloadButton)
admin.site.register(ModelDownloadButton)
admin.site.register(ExtraButton)
admin.site.register(PanelBoxes)
admin.site.register(StaticBox)
admin.site.register(ModelsBox)
admin.site.register(Panel)
